.authentication {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  flex-shrink: 0;
  width: 303px;
  height: 34px;

  &__signIn {
    display: block;
    width: 87px;
    height: 34px;
    line-height: 30px;
  }

  &__registration {
    display: block;
    width: 197px;
    height: 34px;
    line-height: 34px;
  }
}